<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00009.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00008.html>[&lt;prev]</A> <A HREF=mgp00010.html>[next&gt;]</A> <A HREF=mgp00029.html>[last&gt;&gt;]</A>
<BR>Page 9: Debian/sysvinit init script system quirks<BR>
<HR>
<IMG SRC="mgp00009.png" WIDTH=1152 HEIGHT=864 ALT="Page 9"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
